sábado, 29 de noviembre de 2014

Vulnerabilidades en ClamAV

Se han anunciado dos vulnerabilidades en el antivirus ClamAV para las versiones anteriores a la 0.98.5, que podrían permitir a un atacante remoto ejecutar código arbitrario en el sistema afectado o provocar denegaciones de servicio. 

ClamAV es un antivirus multiplataforma de código abierto. Entre sus objetivos, además de ser un motor para identificar malware en equipos en los que se instale, también está destinado a trabajar en servidores de correo electrónico para combatir la propagación virus, troyanos y otras amenazas a través del servicio de mensajería electrónica.

La primera vulnerabilidad (con CVE-2013-6497) se produce al escanear un archivo específicamente creado con el comando 'clamscan -a' que podrá provocar condiciones de denegación de servicio. Por otra parte, con CVE-2014-9050, un desbordamiento de búfer al tratar archivos PE específicamente creados podría permitir la ejecución de código arbitrario.

Se ha publicado la versión ClamAV0.98.5 del antivirus, que corrige los fallos. Disponible desde:

Más información:

ClamAV 0.98.5 has been released!



Antonio Ropero
Twitter: @aropero

No hay comentarios:

Publicar un comentario en la entrada